Subject: Re: [RFC][PATCH] powerpc/64be: use ELFv2 ABI for big endian kernels

From: Segher Boessenkool <[email-masked]>
Date: Fri, 25 Nov 2016 08:59:24 -0600

On Fri, Nov 25, 2016 at 01:02:58PM +1100, Michael Ellerman wrote:
> Because we're hairy chested kernel programmers we don't actually build a
> C library at all. So we don't get that hint that we're using an odd
> combination, we just configure the toolchain, build it and off we go.

Right, I keep forgetting that kernel developers never read any
documentation either :-P

Segher